FROM  shanbumin/nginx:1.14-alpine3.8


# ADD
ADD ./dist /usr/share/nginx/html/public/
ADD ./docs/conf/nginx.conf /etc/nginx/nginx.conf
ADD ./docs/conf/conf.d/front.conf /etc/nginx/conf.d/default.conf

ENTRYPOINT ["nginx","-g","daemon off;"]
